[ITEM]

Stand_NumFrames=31
Stand_FramesInLine=4
Stand_Frame=0
Stand_FrameWidth=64
Stand_FrameHeight=64
Stand_AnimSpeed=0.35

Death_NumFrames=31
Death_FramesInLine=4
Death_Frame=0
Death_FrameWidth=64
Death_FrameHeight=64
Death_AnimSpeed=0.4